# Generated by Django 2.1.2 on 2018-11-19 13:00

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0009_auto_20181119_1558'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='release_link',
            field=models.URLField(default='', max_length=255, verbose_name='ссылка на релиз'),
        ),
    ]
